/* Korea Cup*/
@media all and (max-width: 640px) {
	section#fa_round { position: relative; }
	section#fa_round {font-family: 'KFAGothic', sans-serif;}
	section#fa_round ul.nav_btn {position: absolute; right: 10px; top: 98px; list-style: none; border: 1px solid #cfcece;}
	section#fa_round ul.nav_btn li {float: left; background: #fff; width: 126px; height: 30px; text-align: center; line-height: 30px; cursor: pointer;}
	#fa_round h3 {font-size: 28px; color: #00145a; font-weight: normal; text-align: center;}
	#fa_round .main_contents small {display: block; font-size: 11px; color: #666; display: block; margin: 30px 0 0 0;}
	.fa_round {overflow: hidden;}
	.fa_round .brick img {max-width: 25px;}
	.brick {margin: 0 5px 0 5px; height: 126px; position: relative;}
	.brick.half {position: absolute; top: 87px;}
	.brick.left {margin: 30px 10px 0 0;}
	.brick.right {margin: 30px 0 0 10px;}
	.brick .num {float: left; width: 20px; height: 126px; color: #fff; text-align: center; line-height: 126px; background: #00145a;}
	.brick .draw {float: left; width: calc(100% - 22px); height: 126px; margin-left: 2px;}
	.brick.left .draw, .brick.right .draw {width: 100%;}
	.brick .draw .team {width: 100%; height: 62px;}
	.brick.left .draw .team, .brick.right .draw .team {width: 100%;}
	.brick .draw .team.win {background: #fff;}
	.brick .draw .team.lose {background: #f4f4f4; margin-top: 2px;}
	.brick .draw .team ul {list-style: none; margin: 0; padding: 0; display: table; width: 100%;}
	.brick .draw .team li {display: table-cell; vertical-align: middle; color: #2f2f2f; height: 62px;}
	.brick .draw .team li:first-child {width: 30px; text-align: center;}
	.brick .draw .team li:nth-child(2) {width: auto;}
	.brick.left .draw .team li:nth-child(2), .brick.right .draw .team li:nth-child(2) {width: auto;}
	.brick .draw .team li:nth-child(3) {width: auto; text-align: right; padding-right: 5px;}
	.brick .draw .team li.score {font-size: 18px;}
	.brick .draw .team.lose li.score {color: #a0a0a0;}
	.brick .draw .pso {position: absolute; top: 51px; right: 20px; width: 44px; height: 24px; background: #b6bfda; color: #fff; text-align: center; line-height: 24px; font-size: 12px;}
	.brick .draw .pso.right {right: 50px;}
	.fa_list .place {clear: both; height: 30px; line-height: 30px; color: #888; font-size: 11px; text-align: right; padding-right: 5px; letter-spacing: -.5px;}
	.fa_list .place span {display: inline-block; margin: 0 5px;}
	/*accordion*/
	#accordion .fa_list {float: left; width: 50%;}
	.fa_list_box {margin: 10px 0; overflow: hidden;}
	#accordion .fa_head {background: #011756; width: 100%; height: 52px; position: relative;}
	#accordion .fa_head.snd {background: #1b4f9e;}
	#accordion .fa_head h3 {font-size: 20px; color: #fff; display: inline-block; height: 52px; line-height: 49px; margin-left: 15px;}
	#accordion .fa_head h3 small {color: #fff; display: inline-block;}
	.ui-icon { position: absolute; right: 18px; top: 18px; width: 16px; height: 16px; }
	.ui-icon { background-image: url("/images/competition/ui_icon_plus.png"); background-size: 16px; }
	/*.ui-widget-header .ui-icon { background-image: url("images/ui-icons_444444_256x240.png"); }
	.ui-state-hover .ui-icon, .ui-state-focus .ui-icon, .ui-button:hover .ui-icon, .ui-button:focus .ui-icon { background-image: url("images/ui-icons_555555_256x240.png"); }*/
	.ui-state-active .ui-icon, .ui-button:active .ui-icon { background-image: url("/images/competition/ui_icon_minus.png"); }
	/*.ui-state-highlight .ui-icon, .ui-button .ui-state-highlight.ui-icon { background-image: url("images/ui-icons_777620_256x240.png"); }
	.ui-button .ui-icon { background-image: url("images/ui-icons_777777_256x240.png"); }*/


}

@media all and (min-width: 641px) {
	section#fa_round { position: relative; }
	section#fa_round {font-family: 'KFAGothic', sans-serif;}
	section#fa_round ul.nav_btn {position: absolute; right: 0; top: 80px; list-style: none; border: 1px solid #cfcece;}
	section#fa_round ul.nav_btn li {float: left; background: #fff; width: 42px; height: 42px; text-align: center; line-height: 42px; cursor: pointer;}
	section#fa_round ul.nav_btn li:first-child {border-right: 1px solid #cfcece;}
	#html-content-holder h3 {font-size: 36px; color: #00145a; font-weight: normal; text-align: center;}
	#html-content-holder h3 small {display: block; font-size: 14px; color: #666;}
	.fa_round {overflow: hidden; margin-top: 20px;}
	.fa_round .bg {width: 1280px;}
	.fa_round table {width:1280px; margin: 0; padding:0; border:0; border-collapse: collapse;font-size: 9px;}
	.fa_round th {width:99px; height:56px; text-align: center; color: #fff; font-size: 10px; font-weight: bold;}
	.fa_round th:first-child, .fa_round th:last-child {width: 96px;}
	.fa_round th:nth-child(4), .fa_round th:nth-child(5), .fa_round th:nth-child(7), .fa_round th:nth-child(9), .fa_round th:nth-child(10) {width: 109px;}
	.fa_round th small {display: block; color: #fff; font-size: 10px; font-weight: normal;}
	.fa_round th:nth-child(odd) {background-color: #00145a;}
	.fa_round th:nth-child(even) {background-color: #1b4f9e;}
	.fa_round th:nth-child(5), .fa_round th:nth-child(7), .fa_round th:nth-child(9) {background-color: #e6002d;}
	.fa_round th:nth-child(6), .fa_round th:nth-child(8) {width: 104px; background-color: #b40028;}
	.fa_round td {position: relative; vertical-align: top; height: 85px;}
	.fa_round td img {max-width: 34px;}
	.brick {width: 94px; margin: 8px 2.5px 0 2.5px; height: 65px; position: relative;}
	.brick:hover {box-shadow: 0px 0px 2.5px #bbb;}
	.draw:before {content: '';opacity: 0;display: block;position: absolute;left: 0px;top: 0px;z-index: 1;width: 100%;height: 100%;box-sizing: border-box;border: 1px solid #E6002D;transition: all 0.3s ease 0s; cursor: pointer;}
	.draw:hover:before{opacity:1;}
	.brick.half {position: absolute; top: 43.5px;}
	.brick.left {margin: 8px 2.5px 0 0;}
	.brick.right {margin: 8px 0 0 2.5px;}
	.brick.round5 {margin: 8px 0 0 0px;}
	.brick.round7 {margin: 8px 0 0 7.5px;}
	.brick .num { width: 94px; height: 11px; color: #fff; text-align: left; line-height: 11px; background: #00145a; text-indent: 5px; }
	.brick.red .num, .brick.half.red .num { background: #e6002d; }
	.fa_round td:nth-child(even) .brick .num {background: #1b4f9e;}
	.fa_round td:nth-child(even) .brick.red2 .num {background: #b40028;}
	.brick .draw {float: left; width: 94px; height: 66px;}
	.brick.left .draw, .brick.right .draw {width: 94px;}
	.brick .draw .team {width: 94px; height: 26px;}
	.brick.left .draw .team, .brick.right .draw .team {width: 94px;}
	.brick .draw .team.win {background: #fff; margin-top: 2px;}
	.brick .draw .team.lose {background: #f4f4f4; margin-top: 2px;}
	.brick .draw .team ul {list-style: none; margin: 0; padding: 0; display: table; width: 94px;}
	.brick.left .draw .team ul, .brick.right .draw .team ul {width: 94px;}
	.brick .draw .team li {display: table-cell; vertical-align: middle; color: #2f2f2f; height: 26px;}
	.brick .draw .team li:first-child {width: 80%; text-align: left; padding-left: 5px; word-break: break-all;}
	.brick .draw .team li:nth-child(2) {width: 31px; text-align: center;}
	.brick.left .draw .team li:nth-child(2), .brick.right .draw .team li:nth-child(2) {width: 31px; text-align: center;}
	.brick .draw .team li:nth-child(3) {width: 27px; text-align: right; padding-right: 10px;}
	.brick .draw .team li.score {font-size: 12px;}
	.brick .draw .team.lose li.score {color: #a0a0a0;}
	.brick .draw .pso {position: absolute; top: 34px; right: 3px; width: 16px; height: 12px; background: #b6bfda; color: #fff; text-align: center; line-height: 12px; font-size: 6px;}
	.brick .draw .pso.right {right: 50px;}
	.brick .place { height: 7px; color: #888; font-size: 6px; padding-top: 3px; letter-spacing: -.5px; overflow: hidden;}
	.brick .place.right {left: 0;}
	.brick .place span {display: inline-block; margin: 0 3px;}


	#preround_schedule .tab {
	    width:100%;
	    height:auto;
	    overflow:hidden;
	}
	#preround_schedule .tab ul {
	    padding:0;
	    margin:0;
	    list-style:none;
	    width:1180px;
	    height:auto;
	    overflow:hidden;
	}
	#preround_schedule .tab ul li {
	    display:inline-block;
	    width:50%;
	    float:left;
	    height: 40px;
	    /* height: 90px;
	    line-height:130px; */
	    text-align:center;
	    cursor:pointer;
	    font-family: 'KFAGothic', sans-serif;
	    color: #00145a;
	    font-size: 24px;
	}
	#preround_schedule .tab ul li.on {
	}
	#preround_schedule .tab ul li img {
	    max-width: 44px;
	}
	#preround_schedule .tab .conBox {
	    width:100%;
	    height:auto;
	    overflow:hidden;
	    display:none;
	    font-family: 'KFAGothic', sans-serif;
	}
	#preround_schedule .tab .conBox *, .k3_k4_result * {
		font-family: "Noto Sans KR", sans-serif;
		color: #2f2f2f;
	    /*font-family: 'KFAGothic', sans-serif;*/
	}
	#preround_schedule .tab .conBox.on {
	    display:block;
	}

	#preround_schedule .chart_navi {
		width: 1120px;
		height: 100px;
		margin: auto;
	}
	#preround_schedule .chart_navi .prev {
		float: left;
		width: 10%;
		height: 100px;
		line-height: 100px;
		font-size: 16px;
		color: #d5d5d5;
		cursor: pointer;
	}
	#preround_schedule .chart_navi .title {
		float: left;
		width: 80%;
		height: 100px;
		text-align: center;
	}
	#preround_schedule .chart_navi .title h3 {
		font-size: 28px;
		color: #222;
		display: inline-block;
		position: relative;
		margin: 20px 0 0 0;
	}
	#preround_schedule .chart_navi .title h3 img {
		position: absolute;
		top: 6px;
		right: -74px;
	}
	#preround_schedule .chart_navi .title span {
		display: block;
		font-size: 14px;
		line-height: 20px;
		color: #222;
	}
	#preround_schedule .chart_navi .next {
		float: left;
		width: 10%;
		line-height: 100px;
		height: 100px;
		font-size: 16px;
		color: #d5d5d5;
		cursor: pointer;
	}
	#preround_schedule .chart_navi .prev:hover, .chart_navi .next:hover  {
		color: #939393;
	}
	#preround_schedule .conBox .chart_result div:first-child {
		float: left;
		width: 65%;
	}
	#preround_schedule .conBox .chart_result div:nth-child(2){
		float: right;
		text-align: right;
		width: 35%;
	}
	#preround_schedule .chart_result table {
		width: 100%;
		border: 1px solid #cfcece;
		border-collapse: collapse;
	}
	#preround_schedule .chart_result td {
		border: 1px solid #cfcece;
		width: 25%;
		padding: 10px 20px 10px 20px;
	}
	#preround_schedule .chart_result span {
		color: #222;
		font-size: 12px;
		margin-bottom :2px;
		display: block;
	}
	#preround_schedule .chart_result h3 {
		color: #222;
		font-size: 12px;
		display: block;
		line-height: 25px;
		font-weight: 500;
		text-align: unset;
	}
	#preround_schedule .chart_result h3 img {
		max-width: 28px;
	}
	#preround_schedule .chart_result h3.lose {
		color: #cfcece;
	}

}
